name: UMSS Core
type: module
description: 'Creates content types, fields, roles, demo data. Workflow & Views are created in post_update to avoid install-order issues.'
core_version_requirement: '^10 || ^11'
package: 'UMSS'
version: '4.0.0'
dependencies:
  - node
  - user
  - views
  - datetime